知识库
当前位置:首页  知识库  常见问题  锐捷客户端
客户端无法认证成功,提示“客户端版本过低”的故障?
发布人:系统管理员  发布时间:2016-01-05   浏览次数:347
答:故障原因:您使用了低版本的客户端。 
故障解决方法:请联系网管工作人员升级最新版本的客户端。